# 58. Spørring: Hent «Photos» knyttet til «Comments»

Hent alle "Bilder" relatert til "Kommentarer".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
spørring getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  felt{
   uuid
   navn
   notater {
    uuid
    kommentarer {
     uuid
     bilder {
      uuid
      url
     }
    }
   }  
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Det er obligatorisk å bruke `geopardApiKey` query-parameteren eller Authorization-headeren for å rendere et "Bilde" via URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geopard-api-foresporsler-oversikt/58.-sporring-hent-photos-knyttet-til-comments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
